Subject: Here comes the new Yacht from Porsche Design Studio

From: <[email-masked]>
Date: Mon, 1 Oct 2007 12:35:24 +0200

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

FEARLESS INTL INC
F R L E . O B
Current: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. The consumer market has been
pouring in orders, pushing production to 75% of capacity. Magazines like
Yacht Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg
Markets have rated it nothing less than incredible. If you do nothing
else this weekend, go to the fearlessyachts dot com website and see this
in action on the video. After you have check this out we know you will
agree it will be one of the hottest stocks this year. Grab it Monday.